/* Reset */
* { margin:0; padding:0; }
html {overflow-y:scroll;}
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
img{border:none;}
a, a:active{outline:0;}
/*a img{text-decoration:none; outline:none; border:0px none transparent;}*/

/* BEGIN Fonts */
@font-face {
    font-family: 'nevis';
    src: url('fonts/nevis/nevis-webfont.eot');
    src: url('fonts/nevis/nevis-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nevis/nevis-webfont.woff') format('woff'),
         url('fonts/nevis/nevis-webfont.ttf') format('truetype'),
         url('fonts/nevis/nevis-webfont.svg#nevis') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* END Fonts */

/* BEGIN General styles */

/* Position fixed bug correction: http://stackoverflow.com/questions/4980502/weird-webkit-issue-with-position-fixed */
/* overflow:auto breaks jquery scrollto */
html, body{height:100%; xoverflow:auto}
body{text-align:center; background-color:#161616; font-family:"Lato", sans-serif; font-size:13px; color:#7b8286; background-image:url( 'images/darkNoise.png' );} /* expanding background ->  -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; */

a{text-decoration:none;}
	a:link, a:visited{color:#a00;}
	a:hover{}
h1{color:#666666; font-size:50px; margin:5px 0 2px 0; font-family: "Lato", sans-serif; text-shadow: 0px 0px 2px rgba(150, 150, 150, 0.4); letter-spacing:-1px;}
h2{color:#cc0000; font-size:25px; margin:5px 0 2px 0; font-family: "Lato", sans-serif; text-shadow: 0px 0px 2px rgba(150, 150, 150, 0.4); }
h5{color:#43a8a2; font-family:"Nevis", sans-serif; font-size:13px; }

p{color:#545454; font-size:15px; line-height:2; margin-top:22px;}

ul{list-style:none; color:#8d8b8b; line-height:1.8; margin-top:14px; }
	li{padding-left:10px; xbackground:url('images/iconBullet.gif') no-repeat 3px 7px;}

 /*
input[type="text"], select{font-size:18px; padding:9px 0; border:1px solid #ced1da; width:100%; color:#aaafbd; background-color:#f4f3f3; margin:4px 10px 10px 0;}
select{font-size:18px; padding:8px 2px; border:1px solid #ced1da; width:100%; color:#aaafbd; background-color:#f4f3f3; margin:4px 10px 10px 0;}
.textareaContainer{border:1px solid #ced1da; margin:4px 0 10px 0;}
	textarea{font-size:18px; border:none; width:100%; color:#aaafbd; background-color:#f4f3f3;border:1px solid #ced1da;  font-family:arial;}
*/

/* BEGIN General form styles */
input{font-size:15px; border:1px solid #ccc; height:35px; line-height:35px; padding:0 10px; box-sizing:border-box;}
/* END General form styles */

	
/* classes */
.canvasWidth{max-width:1000px;}

.widthAuto{width:auto;}
.width15Percent{width:14.9%;}
.width18Percent{width:17.9%;}
.width20Percent{width:19.9%;}
.width25Percent{width:24.9%;}
.width30Percent{width:30%;}
.width33Percent{width:33.33333%;}
.width39Percent{width:39%;}
.width40Percent{width:39.9%;}
.width42Percent{width:41.9%;}
.width45Percent{width:44.9%;}
.width50Percent{width:49.9%;}
.width55Percent{width:54.9%;}
.width58Percent{width:58%;}
.width60Percent{width:59.9%;}
.width66Percent{width:66.66666%;}
.width70Percent{width:70%;}
.width72Percent{width:72%;}
.width75Percent{width:74.9%;}
.width80Percent{width:80%;}
.width85Percent{width:84.9%;}
.width90Percent{width:90%;}
.width93Percent{width:93%;}
.width95Percent{width:95%;}
.width100Percent{width:100%;}

.textAlignCenter{text-align:center;}
.textAlignLeft{text-align:left;}
.textAlignRight{text-align:right;}

.overflowHidden{overflow:hidden;}
.positionRelative{position:relative;}

.floatLeft{float:left;}
.floatRight{float:right;}

.inner{width:94%; margin:auto;}

.marginAuto{margin:auto;}
.marginNone, .noMargin{margin:0; }

.vpadding3Percent{padding-top:3%; padding-bottom:3%;}


.displayNone{display:none;}
.displayBlock{display:block;}
.displayInlineBlock{display:inline-block;}
.clear{clear:both; line-height:0px; height:0px; font-size:0px;}

.marginTop10{margin-top:10px;}
.marginTop20{margin-top:20px;}
.marginTop30{margin-top:30px;}
.marginTop50{margin-top:50px;}
.marginBottom50{margin-bottom:50px;}

.clearfix:before,
.clearfix:after{content: " "; display: table;}
.clearfix:after{clear: both;}
/* For IE 6/7 only */
.clearfix{*zoom: 1;}

/* END General styles */




/* BEGIN General content styles */
.highlightRed{color:#e91e3b; font-size:18px; font-weight:bold;}
.lightGrey{color:#a8a7a7;}
.largeThinBlueText{font-family: 'Raleway', sans-serif; font-size:33px; color:#43a8a2; font-weight:200; line-height:.8;}
.indented{padding-left:20px;}
.red, .marker{color:#cc0000;}

.cursorDefault{cursor:default;}

.bgWhite_transparent{background-color:rgba(255,255,255,.90)}

.titleSection{border-bottom:1px solid #bf0c3d; padding-bottom:5px; padding-top:14px;}
	.subHeading{color:#8f092d; font-size:11px;}

.tiny{font-size:11px;}

.contentSection{margin-top:18px; padding-bottom:10px;}
	.capsText{color:#baa2a2; font-size:18px; font-weight:bold; line-height:1.4; text-shadow: 0px 0px 3px #ccc;}
		.capsText b{color:#907b7b;}
		
	.contentImage{border:2px solid #b8c637; display:block;}
	.contentImageTitle{margin:4px;}


.blockBorder{border:3px solid #d2d6d6;}
.blockBG{background-color:rgba(255,255,255,.34);}

.imgBorderWhite{border:4px solid white; display:block;}
.imgBorderGrey{border:4px solid #efefee; display:block;}

.dark{background-color:rgba(0,0,0,.02);}
.darker{background-color:rgba(0,0,0,.05);}

.vCenter{
	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;
}


.pageHeaderNotes{margin-top:15px; background-color:rgba(255,255,255,.6); border:5px solid #efefee; -webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, .2); box-shadow:0px 0px 2px 1px rgba(0, 0, 0, .2); padding-bottom:15px; }
	.pageHeaderNotes h3{font-size:12px; font-family:'Nevis', sans-serif; color:#75bab5;}
	.pageHeaderNotes ul{list-style:disc; margin-top:6px; margin-left:18px; line-height:1.6; }
		.pageHeaderNotes li{padding-left:0;}
	
	.team .pageHeaderNotes{font-size:13px; margin-top:20px;}

.readMore i{font-size:90%; text-decoration:underline;}
/* END General content styles */



/* BEGIN Special Effects styles */

.reverseImage{-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";}

.boxShadow{-moz-box-shadow:0px 0px 17px rgba(0,0,0,.5); -webkit-box-shadow:0px 0px 17px rgba(0,0,0,.3); box-shadow:0px 0px 17px rgba(0,0,0,.3);}
.boxShadow2{-moz-box-shadow:0px 0px 5px rgba(0,0,0,.5); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,.3); box-shadow:0px 0px 5px rgba(0,0,0,.3);}

.dropShadow{position:relative; -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}

.textShadow{text-shadow:2px 2px 0px rgba(0,0,0,0.5);}

	.dropShadow:before, .drop-shadow:after{content:""; position:absolute; z-index:-2;}

	/* Lifted corners */
	.lifted{-moz-border-radius:4px; border-radius:4px;}

	.lifted:before,	.lifted:after{bottom:15px; left:10px; width:50%; height:20%; max-width:300px; max-height:100px; -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7); box-shadow:0 15px 10px rgba(0, 0, 0, 0.7); -webkit-transform:rotate(-3deg); -moz-transform:rotate(-3deg); -ms-transform:rotate(-3deg); -o-transform:rotate(-3deg); transform:rotate(-3deg);}

	.lifted:after{right:10px; left:auto; -webkit-transform:rotate(3deg); -moz-transform:rotate(3deg); -ms-transform:rotate(3deg); -o-transform:rotate(3deg); transform:rotate(3deg);}

	
	
.roundedCorners{-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -webit-background-clip: padding; -moz-background-clip: padding-box; background-clip: padding-box;}
.roundedCorners4{-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -webit-background-clip: padding; -moz-background-clip: padding-box; background-clip: padding-box;}
.roundedCorners8{-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -webit-background-clip: padding; -moz-background-clip: padding-box; background-clip: padding-box;}
.roundedCorners20{-moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; -webit-background-clip:padding; -moz-background-clip:padding-box; background-clip:padding-box;}


.linkHoverTransition a{
	background:rgba(0,0,0, .0);
	-webkit-transition:	background .4s linear;
	-moz-transition:	background .8s ease;
	-o-transition: 		background .8s ease;
	-ms-transition: 	background .8s ease;
	transition: 		background .8s ease;
}
.linkHoverTransition a:hover{background:rgba(0,0,0, .05);}

.transition{-webkit-transition:900ms linear 0s; -moz-transition:900ms linear 0s; -o-transition:900ms linear 0s; transition:900ms linear 0s;}
.transition_fast, .transitionFast{-webkit-transition:400ms ease 0s; -moz-transition:400ms ease 0s; -o-transition:400ms ease 0s; transition:400ms ease 0s;}
.transition_slow, .transitionSlow{-webkit-transition:2500ms ease 0s; -moz-transition:2500ms ease 0s; -o-transition:2500ms ease 0s; transition:2500ms ease 0s;}

.darkNoise{background-image:url( 'images/darkNoise.png' );}
/* END Special Effects styles */

	



/* BEGIN Theme styles*/
	.adminTab{position:absolute; top: 0; left:0; width:100%; background-color:rgba(0,0,0,.7); color:white; font-size:11px; height:25px; line-height:25px; z-index:30; color:#ccc; margin:0 auto;}
		.adminTab_title{margin:0 15px;}
		.adminTab a{display:inline-block; padding:0 10px;}
			.adminTab a:link, .adminTab a:visited{color:white;}
			.adminTab a:hover{background-color:#555;}
			
	.adminTab_placeHolder{height:25px; background-color:#000;}
	
	.tooltipster-content{font-size:11px !important; cursor:pointer;}
		.tooltipster-content a{color:white; text-decoration:none; font-size:11px;}
	
	/* BEGIN Header template*/
	#headerArea{height:88px; background-color:#e7e7e7; border-bottom:3px solid #9e0000; }
		#logo{margin-top:25px; z-index:22;}
	
			/* Navigation block */
			.primaryNavigation{margin-top:0; font-size:0 /*fix whitespace between LIs*/;}
				.primaryNavigation li{margin:0; padding:0; letter-spacing:0;}
				.primaryNavigation > li{display:inline-block; position:relative; }
					#primaryNavigation_product{z-index:21}
					.primaryNavigation > li > a{display:block; height:88px; font-family:"Lato", sans-serif; font-weight:400; -webkit-text-stroke: 1px rgba(0,0,0,0.1); padding-left:20px; padding-right:20px; line-height:88px; }
					.primaryNavigation > li > a:link, .primaryNavigation > li > a:visited{color:#666666; font-size:21px;}
						.primaryNavigation > li > a:hover{display:block; font-family:"Lato", sans-serif; font-weight:400; -webkit-text-stroke: 1px rgba(0,0,0,0.1); background-color:rgba(0,0,0,.05); }
				
				.primaryNavigation > li:hover .hoverBlock{display:block;}
					.hoverBlock{display:none; position:absolute; top:80px; left:0px; width:210px; font-size:17px;}
						.hoverBlock ul{padding:30px 0; background-color:rgba(255,255,255,.92); font-size:0;}
							.hoverBlock li{text-align:left}
							.hoverBlock li.textAlignCenter{text-align:center}
						.hoverBlock:before{content:" "; position:absolute; top:-20px; left:25px; border:10px solid transparent; border-bottom-color:rgba(255,255,255,.92);}
						
						.hoverBlock a{display:block; padding:4px 14px; font-size:13px; font-family:"Raleway", sans-serif;}
							.hoverBlock a:link, .hoverBlock a:visited{color:#848484;}
							.hoverBlock a:hover{background-color:#cc0000; color:white;}
						
						#hoverBlock_sunlessProAdvanced{}
							#hoverBlock_sunlessProAdvanced a:link, #hoverBlock_sunlessProAdvanced a:visited{color:white;}
							#hoverBlock_sunlessProAdvanced a:hover{background-color:black;}
						
						.subLogo{height:50px;}
							.subLogo img{padding-left:14px;}
						
				#primaryNavigation_product .hoverBlock{width:424px;}
					#primaryNavigation_product .hoverBlock ul{padding:30px 0 0px 0;}
						#primaryNavigation_product .bgDark{background-color:rgba(0,0,0,.75); }
						#primaryNavigation_product .floatLeft{width:50%}
						#primaryNavigation_product .floatRight{width:50%}
						
	/* Pre content */
	#proAdvantage{background-color:#dfdfdf;}
		#proAdvantagePositioner{padding:100px 0;}
		#proAdvantage p{font-size:20px; line-height:1.6; margin-top:20px;}
		
	#contentSection{background-color:white;}
		#contentCanvas{padding-top:24px; padding-bottom:38px; }
			#contentCanvas a{}
				#contentCanvas a:link, #contentCanvas a:visited{color:#11a07e; font-weight:bold;}
				#contentCanvas a:hover{text-decoration:underline;}
				
			#contentPadding{width:85%; margin:auto;}
			
			.contentHeaderText .cmsBlock p:first-child{padding:0 15px;}
			.contentHeaderText .cmsBlock_teamCoreyswaveDescription p{xbackground-color:rgba(0,0,0,.04); text-shadow: 0px 0px 3px rgba(150, 150, 150, 0.2); line-height:1.6; color:#777;}
	/* END Header template*/


		
	/* BEGIN Footer template */
	#footerSection{padding-bottom:80px;}
		.footerLinks{margin-top:80px;}
			.footerLinks .logo{height:50px; padding-left:4px;}
			.footerLinks .sectionLinks a{display:block;  padding:8px 4px;}
				.footerLinks .sectionLinks a:link, .footerLinks .sectionLinks a:visited{color:#666;}
				.footerLinks .sectionLinks a:hover{background-color:#900; color:white;}
		.retailLocator{margin-top:80px;}
		
		#footerSection .copyright{margin-top:20px; xbackground-color:#1c1c1c; padding-top:40px; color:#737373;}
			#footerSection .socialMedia{margin-top:5px;}
			.copyright_text{margin-top:10px;}
	/* END Footer template */

	
/* END Theme styles*/


/* BEGIN CMS Blocks */
.cmsBlock{}
	.cmsBlock p{font-size:inherit;}
	.cmsBlock p:first-child{margin:0; padding:0;}
	.cmsBlock a:hover{text-decoration:underline;}
/* END CMS Blocks */


/* BEGIN template styles */
.pageDescription p{line-height:1.4; font-size:14px;}
			


#heroSection{background-image:url('images/bgVerticalGradient.png'); background-repeat:repeat-x; max-height:487px; overflow:hidden;}
	#heroSection .canvasWidth{max-width:1100px;}
	#slides{margin-top:0;}
		#slides li{padding-left:0; overflow:hidden;}
		.slide{position:relative; width:100%;}
			.slideText{position:absolute; right:47px; top:49%; font-size:50px; }
				.slideText p{font-family:"Lato", sans-serif; font-weight:300; -webkit-text-stroke: 1px rgba(0,0,0,0.1); font-size:1em; color:white; line-height:.9; letter-spacing:-2px; text-align:right;}
				.slide img{display:block; width:100%;}
		
				
.productSection{height:auto; background-color:#b5b5b5; margin-top:2px; font-size:15px; position:relative}
	.productSection .cmsBlock p{margin-top:22px}
	.homepageProductSection{background-color:#dfdfdf;} /*Now used on sunlesspro product page */
.productSection.first{border-top:3px solid #9e0000; margin-top:0;}
	.productSection .bgSmallWhiteGradient, .productSection .bgWhiteGradient{height:auto; position:relative; height:auto; overflow:hidden;}
	.bgSmallWhiteGradient{
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 51%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(12%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,0)), color-stop(51%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 51%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 51%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 51%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 51%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
	.bgWhiteGradient{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNzYiLz4KICAgIDxzdG9wIG9mZnNldD0iNTklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.76) 28%, rgba(255,255,255,0) 59%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(28%,rgba(255,255,255,0.76)), color-stop(59%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.76) 28%,rgba(255,255,255,0) 59%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.76) 28%,rgba(255,255,255,0) 59%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.76) 28%,rgba(255,255,255,0) 59%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(255,255,255,0.76) 28%,rgba(255,255,255,0) 59%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

	}
	
	.productSection .canvasWidth{min-height:500px;}
		.productSection h2{margin-top:0;}
		.productSection .image{position:absolute; bottom:0;}
			.productSection .image img{display:block; max-width:100%; xvertical-align:bottom;}
			.productSection .imageLeft img{left:0;}
				.productSection .imageLeft .image{left:0;}
				.productSection .imageLeft .text{float:right}
				.productSection .imageLeft .button{float:right}
			.productSection .imageRight img{right:0;}
				.productSection .imageRight .image{right:0;}
				.productSection .imageRight .text{float:left;}
				.productSection .imageRight .button{float:left;}
		.productSection .text{padding-bottom:20px;}
		
		#tanningBronzer{margin-top:90px;}	
		#postTanMoisturizer{margin-top:50px;}
		#preTanExfoliator{margin-top:50px;}
		#preTanIntensifier{margin-top:50px;}
			#preTanIntensifier_image{right:30px;}
		#bodyCleanser{margin-top:50px;}
			
		
		.productSection .button{background-color:rgba(0,0,0,.9); display:inline-block; padding:10px 22px; color:white; font-size:22px; font-weight:300; margin-top:20px; text-shadow:rgba(255,255,255,.4) 1px 1px 2px; position:relative; overflow:hidden;}
			.productSection .button:hover{background-color:rgba(150,0,0,.9); -moz-box-shadow:0px 0px 5px rgba(0,0,0,.5); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,.3); box-shadow:0px 0px 15px rgba(0,0,0,.04);}
			
			.productSection .button:after{content:' '; border:5px solid transparent; border-left:8px solid white; position:absolute; left:-10px; top:19px;
				-webkit-transition:left 80ms ease-in-out 100ms; 
				-moz-transition:left 80ms ease-in-out 0s; 
				-o-transition:left 80ms ease-in-out 0s; 
				transition:left 80ms ease-in-out 100ms;
			}
				.productSection .button:hover:after{left:9px;
				-webkit-transition:left 80ms ease-in-out 100ms; 
				-moz-transition:left 80ms ease-in-out 0s; 
				-o-transition:left 80ms ease-in-out 0s; 
				transition:left 80ms ease-in-out 100ms;
			}
			
			
			
		.productSection .buttonBackToTop{background-color:rgba(255,255,255,.6); color:#888; } 	 
			.productSection .buttonBackToTop:hover{background-color:rgba(255,255,255,.4);}
			.productSection .button:after{display:none;} 
    	
/* END template styles */


/* homepage.phtml */
.homepage .logoTag_collection{display:block; position:absolute; top:35px; left:194px;}

#homepageContentSection{background-color:#161616;}
	#homepageContentSection .canvasWidth{border-bottom:1px solid #444; padding-bottom:90px;}
	
	
	
	#homepageContentSection h1{color:white; margin-top:30px; font-weight:300;}
		#homepageContentSection h1 .tiny{font-size:18px; display:inline-block; padding-top:15px; vertical-align:top;}
	#homepageContentSection h3{font-size:25px; color:#cc0000; margin-top:6px;}
	#homepageContentSection p{color:white; font-weight:300; font-size:16px; margin-top:40px;}
	
/* sunlesspro-advanced.phtml */
.sunlesspro-advanced .logoTag_advanced{display:block; position:absolute; top:35px; left:0;}
.sunlesspro-advanced #headerArea{background-image:url( 'images/darkNoise.png' );}
.sunlesspro-advanced .primaryNavigation > li > a:link, .sunlesspro-advanced .primaryNavigation > li > a:visited{color:#fff}

	#faceDailyCcComplex{margin-top:70px;}
	#bodyDailyCcComplex{margin-top:70px;}
	
	.sunlesspro-advanced .productSection .button{background-color:rgba(204,0,0,.9);}	
    	.sunlesspro-advanced .productSection .button:hover{background-color:rgba(0,0,0,.9);}
		
		.sunlesspro-advanced .productSection .buttonBackToTop{background-color:rgba(255,255,255,.6); color:#888;} 	 
			.sunlesspro-advanced .productSection .buttonBackToTop:hover{background-color:rgba(255,255,255,.4);}
			.sunlesspro-advanced .productSection .button:after{display:none;} 
    	
/* contact.phtml */
.contact p{line-height:1.6;}
.contactFormsSection{background-color:#d7d7d7; font-size:15px}
	.formContainer{margin:20px 0 50px;}
		.formContainer textarea{width:90%;}
		
		.fsForm .fsCell{padding:9px 0 !important;}
		.fsForm textarea, .fsForm input[type=text]{width:90%;}
		
		.fsSubmitButton{display:inline-block; width:180px; margin:auto; cursor:pointer; font-size: 14px; color: #ffffff; padding: 10px 20px; background: -moz-linear-gradient(top, #6b6b6b 0%, #000000); background: -webkit-gradient(linear, left top, left bottom, from(#6b6b6b), to(#000000));  border-radius: 15px;	-moz-border-radius: 15px; -webkit-border-radius: 15px; border: 1px solid #000000; -moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7); -webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7); text-shadow:0px -1px 0px rgba(000,000,000,0.4), 0px 1px 0px rgba(255,255,255,0.3); line-height:15px;}
			.fsSubmitButton:hover{border:3px solid #555}

/* 404 page */
.errorPage{}
	.errorPage h1{font-family:'Merriweather', serif; font-size:50px;}
	.errorPage .subHeaderText{background-color:rgba(71,65,53,.6); color:white; padding:10px 0; margin:10px 0;}
.ErrorPageOptions{background-color:rgba(0,0,0,.09); padding:45px 0; font-size:14px; font-family:'Quicksand', sans-serif;}
	.ErrorPageOptions:link, .ErrorPageOptions:visited{color:#8a8371; text-decoration:none;}
	.ErrorPageOptions:hover{background-color:rgba(0,0,0,.12);}
	.ErrorPageOptions span{font-weight:bold; font-size:16px; display:block;}

/* comingsoon.phtml */
.comingsoon{background-color:#e1e1e1;}
	
	.comingsoonContainer{margin-top:120px; width:900px; border:8px solid rgba(255,255,255,.6)}
		.comingsoonPositioner{padding:70px 0 40px;}
			.comingsoon img{}
			.comingsoon h1{margin-top:20px; color:#ccc; font-size:80px; text-shadow:1px 0px 1px rgba(255, 255, 255, 0.9); letter-spacing:-3px}
			.comingsoon p{margin-top:10px; line-height:normal; font-size:18px; color:#aaa;}
			.comingsoon a{display:inline-block; padding:0 10px}
				.comingsoon a:link, .comingsoon a:visited{color:#a00}
				.comingsoon a:hover{background-color:rgba(0,0,0,.1)}
				
				
/* retailers.phtml */
.retailers .button{background-color:rgba(0,0,0,.9); display:inline-block; padding:5px 17px; color:white; font-size:20px; font-weight:300; text-shadow:rgba(255,255,255,.4) 1px 1px 2px; position:relative; overflow:hidden; cursor:pointer; vertical-align:middle;}
		.retailers .button:hover{background-color:rgba(150,0,0,.9); -moz-box-shadow:0px 0px 5px rgba(0,0,0,.5); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,.3); box-shadow:0px 0px 15px rgba(0,0,0,.04);}
		
		.retailers .button:after{content:' '; border:5px solid transparent; border-left:8px solid white; position:absolute; left:-10px; top:14px;
			-webkit-transition:left 80ms ease-in-out 100ms; 
			-moz-transition:left 80ms ease-in-out 0s; 
			-o-transition:left 80ms ease-in-out 0s; 
			transition:left 80ms ease-in-out 100ms;
		}
			.retailers .button:hover:after{left:6px;
			-webkit-transition:left 80ms ease-in-out 100ms; 
			-moz-transition:left 80ms ease-in-out 0s; 
			-o-transition:left 80ms ease-in-out 0s; 
			transition:left 80ms ease-in-out 100ms;
		}
		
	#addressInput{vertical-align:middle}
	
	
	#locationList{padding-bottom:20px;}
		#locationList h3{font-weight:bold; font-size:20px; margin-bottom:0; margin-top:15px;}
		#locationList p{font-size:14px; margin-top:0; line-height:1.4;}
		#locationList .distance{font-size:12px; margin-top:8px;}
			#locationList .distance span{color:red;}
	
.retailers #map{border:8px solid white; height:500px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-bottom:15px; margin-bottom:15px;}